
@import url("https://fonts.googleapis.com/css?family=Poppins:400,700|Lato:300,400,700&display=swap");

body {
    font-family: "Lato", sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #6A6972;
    overflow-x: hidden;
}

html {
    overflow-x: hidden;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

img {
    max-width: 100%;
}
a:focus,
a:hover {
    text-decoration: none;
}

i,
span,
a {
    display: inline-block;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    color: #2cacd6;
    margin: 0px;
}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

ul, ol {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #6A6972;
    margin: 0px;
}

.bg_cover {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
.slick-slide {
    outline: 0;
}
.main-btn {
    display: inline-block;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0 25px;
    font-size: 20px;
    line-height: 48px;
    border-radius: 8px;
    border: 0;
    color: #fff;
    cursor: pointer;
    z-index: 5;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;

    background: -webkit-linear-gradient(to right, #9f59ff 0%, #49b1ff 51%, #a160f1 100%);
    background: -o-linear-gradient(to right, #a25ff5 0%, #7085ff 51%, #9f5dec 100%);
    background: linear-gradient(to left, #9c62ec 0%, #6566fc 51%, #af6cfd 100%);
    background-size: 200%;
}

.section-title .line {
    background: -webkit-linear-gradient(#3b7794 0%, #119bd2 100%);
    background: -o-linear-gradient(#3b7794 0%, #119bd2 100%);
    background: linear-gradient(#3b7794 0%, #119bd2 100%);
    width: 150px;
    height: 5px;
    margin-bottom: 10px !important;
}

.section-title .title {
    font-size: 38px;
    font-weight: 700;
    line-height: 42px;
}

@media (max-width: 767px) {
    .section-title .title {
        font-size: 20px;
    }
}

.section-title .title span {
    font-weight: 400;
    display: contents;
}


.section-title .title {
    font-size: 32px;
    padding-top: 10px;
}

@media (max-width: 767px) {
    .section-title .title {
        font-size: 24px;
    }
}
.section-title .title span {
    font-weight: 400;
    display: contents;
}

.slick-slide {
    outline: 0;
}

.navbar-area {
    position: absolute;
    top: 0;
    left: 0;
    width: 96vw;
    z-index: 99;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.sticky {
    position: fixed;
    z-index: 99;
    width: 100vw;
    background-color: #7a8be6;
    -webkit-box-shadow: 0px 20px 50px 0px rgb(149, 199, 252);
    -moz-box-shadow: 0px 20px 50px 0px rgb(137, 188, 241);
    box-shadow: 0px 20px 50px 0px rgb(140, 188, 246);
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.sticky .navbar {
    padding: 10px 0;
}

.navbar {
    padding: 25px 0;
    border-radius: 5px;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.navbar-brand {
    padding: 0;
}

.navbar-toggler {
    padding: 0;
}

.navbar-toggler .toggler-icon {
    width: 30px;
    height: 2px;
    background-color: #fff;
    display: block;
    margin: 5px 0;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.navbar-toggler.active .toggler-icon:nth-of-type(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 7px;
}

.navbar-toggler.active .toggler-icon:nth-of-type(2) {
    opacity: 0;
}

.navbar-toggler.active .toggler-icon:nth-of-type(3) {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    top: -7px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: #bbcaf1;
        z-index: 9;
        -webkit-box-shadow: 0px 15px 20px 0px rgb(0, 0, 0);
        -moz-box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.5);
        box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.5);
        padding: 5px 12px;
        margin-left: 20px;
        transform: translateY(48px);
    }
}

@media (max-width: 767px) {
    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        width: 97vw;
        background-color: #bbcaf1;
        z-index: 9;
        -webkit-box-shadow: 0px 15px 20px 0px rgba(133, 187, 239, 0.93);
        -moz-box-shadow: 0px 15px 20px 0px rgba(133, 187, 239, 0.93);
        box-shadow: 0px 15px 20px 0px rgba(133, 187, 239, 0.93);
        padding: 5px 12px;
        margin-left: 20px;
        transform: translateY(48px);
    }
}

.navbar-nav .nav-item {
    margin-right: 45px;
    position: relative;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .navbar-nav .nav-item {
        margin-right: 30px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-nav .nav-item {
        margin: 0;
    }
}

@media (max-width: 767px) {
    .navbar-nav .nav-item {
        margin: 0;
    }
}

.navbar-nav .nav-item a {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    padding: 10px 0;
    position: relative;
    font-family: "Poppins", sans-serif;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-nav .nav-item a {
        display: block;
        padding: 4px 0;
        color: #2E2E2E;
    }
}

@media (max-width: 767px) {
    .navbar-nav .nav-item a {
        display: block;
        padding: 4px 0;
        color: #2E2E2E;
    }
}

.navbar-nav .nav-item:hover .sub-menu {
    top: 100%;
    opacity: 1;
    visibility: visible;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-nav .nav-item:hover .sub-menu {
        top: 0;
    }
}

@media (max-width: 767px) {
    .navbar-nav .nav-item:hover .sub-menu {
        top: 0;
    }
}

.navbar-nav .nav-item .sub-menu {
    width: 200px;
    background-color: #fff;
    -webkit-box-shadow: 0px 15px 20px 0px rgba(133, 187, 239, 0.93);
    -moz-box-shadow:0px 15px 20px 0px rgba(133, 187, 239, 0.93);
    box-shadow: 0px 15px 20px 0px rgba(133, 187, 239, 0.93);
    position: absolute;
    top: 110%;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-nav .nav-item .sub-menu {
        position: relative;
        width: 100%;
        top: 0;
        display: none;
        opacity: 1;
        visibility: visible;
    }
}

@media (max-width: 767px) {
    .navbar-nav .nav-item .sub-menu {
        position: relative;
        width: 100%;
        top: 0;
        display: none;
        opacity: 1;
        visibility: visible;
    }
}

.navbar-nav .nav-item .sub-menu li {
    display: block;
}

.navbar-nav .nav-item .sub-menu li a {
    display: block;
    padding: 8px 20px;
    color: #2E2E2E;
}

.navbar-nav .nav-item .sub-menu li a.active, .navbar-nav .nav-item .sub-menu li a:hover {
    padding-left: 25px;
    color: #361CC1;
}

.navbar-nav .sub-nav-toggler {
    display: none;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-nav .sub-nav-toggler {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        background: none;
        color: #2E2E2E;
        font-size: 18px;
        border: 0;
        width: 30px;
        height: 30px;
    }
}

@media (max-width: 767px) {
    .navbar-nav .sub-nav-toggler {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        background: none;
        color: #2E2E2E;
        font-size: 18px;
        border: 0;
        width: 30px;
        height: 30px;
    }
}

.navbar-nav .sub-nav-toggler span {
    width: 8px;
    height: 8px;
    border-left: 1px solid #2E2E2E;
    border-bottom: 1px solid #2E2E2E;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: relative;
    top: -5px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-btn {
        position: absolute;
        top: 50%;
        right: 50px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}

@media (max-width: 767px) {
    .navbar-btn {
        position: absolute;
        top: 50%;
        right: 50px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}
.navbar-btn .main-btn {
    height: 45px;
    line-height: 45px;
    background: -webkit-linear-gradient(to right, #c29ef1 0%, #c5e6ff 51%, #c39af6 100%);
    background: -o-linear-gradient(to right, #c8a0f8 0%, #afbaf8 51%, #c796ff 100%);
    background: linear-gradient(to left, #d3b3ff 0%, #a4a5fc 51%, #c797ff 100%);
    background-size: 200%;
}
.navbar-btn .main-btn:hover {
    color: #fff;
    background-position: right center;
}

.sticky .navbar-toggler .toggler-icon {
    background-color: #ffffff;
}

.sticky .navbar-nav .nav-item a {
    color: #212529;
}

.sticky .navbar-nav .nav-item.active > a, .sticky .navbar-nav .nav-item:hover > a {
    color: #212529;
}

/*===== HEADER HERO =====*/
.header-hero {
    position: relative;
    z-index: 5;
    background-position: bottom center;
}

#particles-1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.header-hero-content {
    padding-top: 180px;
}

@media (max-width: 767px) {
    .header-hero-content {
        padding-top: 100px;
    }
}

.header-hero-content .header-sub-title {
    font-size: 38px;
    font-weight: 300;
    color: #ADD8E6;
}

@media (max-width: 767px) {
    .header-hero-content .header-sub-title {
        font-size: 32px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .header-hero-content .header-sub-title {
        font-size: 30px;
    }
}

.header-hero-content .header-title {
    font-size: 38px;
    font-weight: 700;
    color: #ADD8E6;
}

@media (max-width: 767px) {
    .header-hero-content .header-title {
        font-size: 24px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .header-hero-content .header-title {
        font-size: 30px;
    }
}

.header-hero-content .text {
    color: #fff;
    margin-top: 30px;
}

.header-hero-content .main-btn {
    margin-top: 40px;
}

.header-hero-image {
    padding-top: 45px;
}

.header-hero-image img {
    max-width: 650px;
}

@media (max-width: 767px) {
    .header-hero-image img {
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .header-hero-image {
        padding-top: 30px;
    }
}

/*===========================
      03.BRAND css
===========================*/
@media (max-width: 767px) {
    .brand-logo {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

.single-logo {
    padding: 0 30px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .single-logo {
        padding: 0 15px;
    }
}

@media (max-width: 767px) {
    .single-logo {
        padding: 0 15px;
    }
}

@media (max-width: 767px) {
    .single-logo {
        width: 50%;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .single-logo {
        width: 33.33%;
    }
}

.single-logo img {
    width: 100%;
    /*opacity: 0.5;*/
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.single-logo:hover img {
    opacity: 1;
}

/*===========================
      04.SERVICES css
===========================*/
.single-services {
    background-color: #fff;
    -webkit-box-shadow: 0px 15px 20px 0px rgba(133, 187, 239, 0.93);
    -moz-box-shadow:0px 15px 20px 0px rgba(133, 187, 239, 0.93);
    box-shadow: 0px 15px 20px 0px rgba(133, 187, 239, 0.93);
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    padding: 50px 30px;
    border: 2px solid transparent;
    border-radius: 8px;
}

@media (max-width: 767px) {
    .single-services {
        padding: 20px 20px 30px;
    }
}

.single-services .services-icon {
    display: inline-block;
    position: relative;
}

.single-services .services-icon img {
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
}

.single-services .services-icon .shape-1 {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.single-services .services-icon i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 34px;
    color: #fff;
}

.single-services .services-content .services-title a {
    font-size: 26px;
    font-weight: 700;
    color: #2E2E2E;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .single-services .services-content .services-title a {
        font-size: 24px;
    }
}

@media (max-width: 767px) {
    .single-services .services-content .services-title a {
        font-size: 20px;
    }
}

.single-services .services-content .services-title a:hover {
    color: #361CC1;
}

.single-services .services-content .text {
    margin-top: 30px;
}

@media (max-width: 767px) {
    .single-services .services-content .text {
        margin-top: 20px;
    }
}

.single-services .services-content .more {
    margin-top: 30px;
    font-size: 16px;
    font-weight: 400;
    color: #2E2E2E;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.single-services .services-content .more i {
    margin-left: 10px;
}

.single-services .services-content .more:hover {
    color: #361CC1;
}

.single-services:hover {
    border-color: #FE7A7B;
}

.single-services:hover .services-icon .shape {
    -webkit-transform: rotate(25deg);
    -moz-transform: rotate(25deg);
    -ms-transform: rotate(25deg);
    -o-transform: rotate(25deg);
    transform: rotate(25deg);
}

/*===========================
      05.ABOUT css 
===========================*/
.about-area {
    position: relative;
    z-index: 5;
}

.about-shape-1 {
    position: absolute;
    top: 0;
    right: 0;
    width: 35%;
    height: 100%;
    z-index: -1;
}

.about-shape-1 img {
    width: 100%;
}

@media (max-width: 767px) {
    .about-shape-1 {
        display: none;
    }
}

.about-shape-2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 35%;
    height: 100%;
    z-index: -1;
}

.about-shape-2 img {
    width: 100%;
}

@media (max-width: 767px) {
    .about-shape-2 {
        display: none;
    }
}

.about-content {
    max-width: 480px;
}

.about-content .text {
    margin-top: 15px;
}

.about-content .main-btn {
    background: -webkit-linear-gradient(left, #fe8464 0%, #fe6e9a 50%, #fe8464 100%);
    background: -o-linear-gradient(left, #fe8464 0%, #fe6e9a 50%, #fe8464 100%);
    background: linear-gradient(to right, #fe8464 0%, #fe6e9a 50%, #fe8464 100%);
    background-size: 200%;
    height: 50px;
    line-height: 50px;
    padding: 0 35px;
    margin-top: 40px;
}

.about-content .main-btn:hover {
    background-position: right center;
}

/*===========================
    06.VIDEO COUNTER css 
===========================*/
.video-content {
    position: relative;
    padding-bottom: 30px;
}

.video-content .dots {
    position: absolute;
    left: -30px;
    bottom: 0;
}

.video-wrapper {
    margin-right: 15px;
    position: relative;
    -webkit-box-shadow: 0px 15px 20px 0px rgba(133, 187, 239, 0.93);
    -moz-box-shadow: 0px 15px 20px 0px rgba(133, 187, 239, 0.93);
    box-shadow: 0px 15px 20px 0px rgba(133, 187, 239, 0.93);
    border-radius: 10px;
    overflow: hidden;
}

@media (max-width: 767px) {
    .video-wrapper {
        margin-right: 0;
    }
}

.video-wrapper .video-image img {
    width: 100%;
}

.video-wrapper .video-icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(54, 28, 193, 0.2) 0%, rgba(46, 130, 239, 0.2) 100%);
    background: -o-linear-gradient(left, rgba(54, 28, 193, 0.2) 0%, rgba(46, 130, 239, 0.2) 100%);
    background: linear-gradient(to right, rgba(54, 28, 193, 0.2) 0%, rgba(46, 130, 239, 0.2) 100%);
}

.video-wrapper .video-icon a {
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    border-radius: 50%;
    background-color: #fff;
    color: #FE8464;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.counter-wrapper {
    padding-left: 70px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .counter-wrapper {
        padding-left: 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .counter-wrapper {
        padding-left: 0;
    }
}

@media (max-width: 767px) {
    .counter-wrapper {
        padding-left: 0;
    }
}

.counter-wrapper .counter-content .text {
    margin-top: 35px;
}

.counter-wrapper .single-counter {
    max-width: 155px;
    height: 120px;
    border-radius: 60px;
    position: relative;
    z-index: 5;
    margin-top: 60px;
}

@media (max-width: 767px) {
    .counter-wrapper .single-counter {
        max-width: 100px;
        height: 80px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .counter-wrapper .single-counter {
        max-width: 155px;
        height: 120px;
    }
}

.counter-wrapper .single-counter::before {
    position: absolute;
    content: '';
    width: 155px;
    height: 120px;
    border-radius: 60px;
    top: 0;
    left: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    z-index: -1;
}

@media (max-width: 767px) {
    .counter-wrapper .single-counter::before {
        max-width: 100px;
        height: 80px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .counter-wrapper .single-counter::before {
        max-width: 155px;
        height: 120px;
    }
}

.counter-wrapper .single-counter.counter-color-1::before {
    background: -webkit-linear-gradient(#33c8c1 0%, #119bd2 100%);
    background: -o-linear-gradient(#33c8c1 0%, #119bd2 100%);
    background: linear-gradient(#33c8c1 0%, #119bd2 100%);
}

.counter-wrapper .single-counter.counter-color-2::before {
    background: -webkit-linear-gradient(#fe8464 0%, #fe6e9a 100%);
    background: -o-linear-gradient(#fe8464 0%, #fe6e9a 100%);
    background: linear-gradient(#fe8464 0%, #fe6e9a 100%);
}

.counter-wrapper .single-counter.counter-color-3::before {
    background: -webkit-linear-gradient(#361cc1 0%, #2e82ef 100%);
    background: -o-linear-gradient(#361cc1 0%, #2e82ef 100%);
    background: linear-gradient(#361cc1 0%, #2e82ef 100%);
}

.counter-wrapper .single-counter .count {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}

@media (max-width: 767px) {
    .counter-wrapper .single-counter .count {
        font-size: 18px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .counter-wrapper .single-counter .count {
        font-size: 22px;
    }
}

.counter-wrapper .single-counter .text {
    font-size: 16px;
    color: #fff;
}

@media (max-width: 767px) {
    .counter-wrapper .single-counter .text {
        font-size: 10px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .counter-wrapper .single-counter .text {
        font-size: 16px;
    }
}



/*===========================
     08.TESTIMONIAL css 
===========================*/
.single-testimonial {
    background-color: #fff;
    -webkit-box-shadow: 0px 15px 20px 0px rgba(133, 187, 239, 0.93);
    -moz-box-shadow: 0px 15px 20px 0px rgba(133, 187, 239, 0.93);
    box-shadow: 0px 15px 20px 0px rgba(133, 187, 239, 0.93);
    overflow: hidden;
    border-radius: 10px;
    padding: 25px 30px 5px;
    border-radius: 10px;
    border: 2px solid transparent;
    margin: 30px 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

@media (max-width: 767px) {
    .single-testimonial {
        padding: 20px 20px 5px;
    }
}

.single-testimonial .testimonial-review .quota i {
    font-size: 36px;
    color: #119BD2;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.single-testimonial .testimonial-review .star ul li {
    display: inline-block;
    font-size: 16px;
    color: #e8d668;
}

.single-testimonial .testimonial-text {
    margin-top: 25px;
}

.single-testimonial .testimonial-author {
    margin-top: 30px;
}

.single-testimonial .testimonial-author .author-image {
    position: relative;
}

.single-testimonial .testimonial-author .author-image .author {
    position: absolute;
    top: 17px;
    left: 17px;
    width: 80px;
    height: 80px;
}

.single-testimonial .testimonial-author .author-content .holder-name {
    font-size: 18px;
    font-weight: 700;
    color: #2E2E2E;
}

.single-testimonial .testimonial-author .author-content .text {
    font-size: 15px;
}


.slick-center .single-testimonial {
    border-color: #6eb1e8;
}

.testimonial-active .slick-dots {
    margin: 0 auto;
}

.testimonial-active .slick-dots li {
    display: inline-block;
    margin: 0 4px;
}

.testimonial-active .slick-dots li button {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: linear-gradient(180deg, #4476bf 0%, #6ec4fe 100%);
    border: 0;
    font-size: 0;
    /*opacity: 0.5;*/
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.testimonial-active .slick-dots li.slick-active button {
    opacity: 1;
    width: 15px;
    height: 15px;
}

/*===========================
       09.BLOG  css 
===========================*/
.single-blog .blog-image img {
    border-radius: 10px;
    width: 100%;
}

.single-blog .blog-content {
    padding-top: 25px;
}

.single-blog .blog-content .meta li {
    font-size: 20px;
    color: #6A6972;
    display: inline-block;
    margin-left: 50px;
}

.single-blog .blog-content .meta li:first-child {
    margin-left: 0;
}

.single-blog .blog-content .meta li a {
    color: #6A6972;
}

.single-blog .blog-content .text {
    font-size: 23px;
    font-weight: 400;
    line-height: 30px;
    color: #2E2E2E;
    margin-top: 15px;
}

@media (max-width: 767px) {
    .single-blog .blog-content .text {
        font-size: 20px;
        line-height: 30px;
    }
}

.single-blog .blog-content .more {
    font-size: 16px;
    color: #FE7E71;
    margin-top: 30px;
}

.single-blog .blog-content .more i {
    margin-left: 5px;
}

/*===========================
       10.SUBSCRIBE  css
===========================*/
.subscribe-area {
    padding: 40px 50px 90px;
    -webkit-box-shadow: 0px 0px 18px 0px rgba(229, 83, 227, 0.81);
    -moz-box-shadow: 0px 0px 18px 0px rgba(119, 89, 189, 0.89);
    box-shadow: 0px 0px 18px 0px rgba(82, 135, 213, 0.66);
    border-radius: 10px;
    background-color: #fff;
}

@media (max-width: 767px) {
    .subscribe-area {
        padding: 10px 30px 60px;
    }
}

.subscribe-content .subscribe-title {
    font-size: 35px;
    font-weight: 700;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .subscribe-content .subscribe-title {
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    .subscribe-content .subscribe-title {
        font-size: 24px;
    }
}

.subscribe-content .subscribe-title span {
    font-weight: 400;
}

.subscribe-form {
    position: relative;
}

.subscribe-form input {
    border: 2px solid #E1E1E1;
    height: 65px;
    padding: 0 30px;
    border-radius: 5px;
    width: 100%;
    color: #2E2E2E;
}

.subscribe-form input::placeholder {
    opacity: 1;
    color: #B9B9B9;
}

.subscribe-form input::-moz-placeholder {
    opacity: 1;
    color: #B9B9B9;
}

.subscribe-form input::-moz-placeholder {
    opacity: 1;
    color: #B9B9B9;
}

.subscribe-form input::-webkit-input-placeholder {
    opacity: 1;
    color: #B9B9B9;
}

.subscribe-form input:focus {
    border-color: #361CC1;
}

.subscribe-form button {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    height: 65px;
    line-height: 65px;
    background: -webkit-linear-gradient(to right, #1A2980 0%, #26D0CE 51%, #1A2980 100%);
    background: -o-linear-gradient(to right, #1A2980 0%, #26D0CE 51%, #1A2980 100%);
    background: linear-gradient(to right, #1A2980 0%, #26D0CE 51%, #1A2980 100%);
    background-size: 200%;
}

@media (max-width: 767px) {
    .subscribe-form button {
        position: relative;
        width: 100%;
        margin-top: 10px;
        border-radius: 5px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .subscribe-form button {
        position: absolute;
        width: auto;
        margin-top: 0;
        border-radius: 0;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }
}

.subscribe-form button:hover {
    color: #fff;
    background-position: right center;
}

/*===========================
       11.FOOTER  css 
===========================*/
.footer-area {
    background-position: top center;
    position: relative;
    z-index: 5;
}

.footer-area::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/footer-bg.svg);
    background-position: top center;
    z-index: -1;
    background-size: cover;
}

@media only screen and (min-width: 1921px) {
    .footer-area::before {
        height: 1120px;
    }
}

#particles-2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.footer-widget {
    padding-top: 50px;
}

.footer-about .logo img {
    width: 160px;
}

.footer-about .text {
    color: #fff;
    line-height: 30px;
    margin-top: 30px;
}

.footer-about .social {
    margin-top: 40px;
}

.footer-about .social li {
    display: inline-block;
    margin-right: 30px;
}

.footer-about .social li a {
    font-size: 22px;
    color: #fff;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.footer-about .social li a:hover {
    color: #FE8464;
}

.footer-title .title {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
}

.link-wrapper {
    padding: 0 35px;
}

@media (max-width: 767px) {
    .link-wrapper {
        padding: 0;
        padding-right: 50px;
    }
}

.link-wrapper .link {
    padding-top: 20px;
}

.link-wrapper .link li {
    margin-top: 20px;
}

.link-wrapper .link li a {
    font-size: 16px;
    color: #fff;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.link-wrapper .link li a:hover {
    color: #FE8464;
}

.footer-contact .contact {
    padding-top: 233px;
}

.footer-contact .contact li {
    margin-top: 10px;
    font-size: 16px;
    color: #fff;
}

.footer-copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    padding-top: 15px;
    padding-bottom: 30px;
}

.copyright-content {
    padding-top: 15px;
    text-align: center;
}

.copyright-content p {
    color: #fff;
}

.copyright-content a {
    font-size: 16px;
    color: #fff;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.copyright-content a:hover {
    color: #FE8464;
}

/*===== BACK TO TOP =====*/
.back-to-top {
    font-size: 20px;
    color: #fff;
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 50px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    background: -webkit-linear-gradient(to right, #1A2980 0%, #26D0CE 51%, #1A2980 100%);
    background: -o-linear-gradient(to right, #1A2980 0%, #26D0CE 51%, #1A2980 100%);
    background: linear-gradient(to right, #1A2980 0%, #26D0CE 51%, #1A2980 100%);
    /*background-image: linear-gradient(to right, #1A2980 0%, #26D0CE  51%, #1A2980  100%);*/

    /*text-transform: uppercase;*/
    transition: 0.5s;
    box-shadow: 0 0 20px #eee;

    text-align: center;
    z-index: 99;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    display: none;
}

.back-to-top:hover {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}

.fontt {
    font-size: 20px !important;
}

@media (max-width: 925px) {
    .logoMargin {
        transform: translateX(100px);

    }

    .togglerMargin {
        margin-left: 20px;
    }
    .myFloat{
        text-align: right !important;
    }
    .myFloat1{
        text-align: left !important;
    }
}

@media (min-width: 1000px) and (max-width: 1100px){
    .fontt{
        font-size: 15px !important;
    }
    .buttonfont{
        font-size: 15px !important;
    }

}
.btn-gradii {
    background-image: linear-gradient(to right, #ff6e7f 0%, #bfe9ff  51%, #ff6e7f  100%);
    margin: 10px;
    padding: 15px 45px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    display: block;
}

.btn-grad:hover {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}
@media (max-width:900px) {
    .mydisplay{
        display: none;
    }
}
@media(min-width: 910px){
    .ddisplay{
        display: none !important;
    }

}
.mainbtn1 {
    display: inline-block;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0 25px;
    font-size: 20px;
    line-height: 48px;
    border-radius: 8px;
    border: 0;
    color: #fff;
    cursor: pointer;
    z-index: 5;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;

    background: -webkit-linear-gradient(to right, #fc00ff 0%, #00dbde  51%, #fc00ff  100%);
    background: -o-linear-gradient(to right, #fc00ff 0%, #00dbde  51%, #fc00ff  100%);
    background: linear-gradient(to right, #fc00ff 0%, #00dbde  51%, #fc00ff  100%);
    background-size: 200%;
}
.mainbtn1:hover {
    color: #dadee3;
    background-position: right center;
}